td,p,body {color:#000000; font-family:verdana; font-size:8pt; text-decoration:none}
a:link {color:#FDECAD; font-family:verdana; font-weight: none; font-size:8pt; text-decoration:none}
a:visited {color:#FDECAD; font-family:verdana; font-weight: none; font-size:8pt; text-decoration:none}
a:hover {color:#FFFFFF; font-family:verdana; font-size:8pt; font-weight: none; text-decoration:none}
body {
SCROLLBAR-FACE-COLOR: #D5D3BB;
SCROLLBAR-HIGHLIGHT-COLOR: #000000;
SCROLLBAR-SHADOW-COLOR: #000000;
SCROLLBAR-3DLIGHT-COLOR: #A5A9C0;
SCROLLBAR-TRACK-COLOR: #A5A9C0;
SCROLLBAR-DARKSHADOW-COLOR: #A5A9C0; }
.small,textarea {color:000000; font-family:verdana; font-size:8pt}


a.white:link {color:#FDECAD; font-family:verdana; font-weight: none; font-size:8pt; text-decoration:none}
a.white:visited {color:#FDECAD; font-family:verdana; font-weight: none; font-size:8pt; text-decoration:none}
a.white:hover {color:#FFFFFF; font-family:verdana; font-size:8pt; font-weight: none; text-decoration:underline}